@charset "utf-8";
/* CSS Document */
body{padding:0;margin:0;font-family: Verdana, Geneva, sans-serif;font-size: 12px;}
body, html{height: 100%;}

.host {
	background-color: #666;
	width: 100%;
	position: relative;
	bottom: 1px;
	float: left;
	padding-bottom: 20px;
}

.websites {
	width: 70%;
	margin-right: auto;
	margin-left: auto;
	color: #CCC;
	text-align: center;
}
.mots {
	width: 80%;
	margin-right: auto;
	margin-left: auto;
	font-size:16px;
	color: #CCC;
	text-align:left;
}
.mots1 {
	width: 40%;
float:left;
	font-size:16px;
	color: #CCC;
	text-align:left;
	margin-right:10%;
}
.mots2 {
	width: 40%;
float:left;
	font-size:16px;
	color: #CCC;
	text-align:left;
		margin-right:10%;
}
.verdouilles{color:#3C0;}



